package DeWeave::BO::Bookmark::Livemark;
use Moose;
use namespace::autoclean;
use MooseX::Types::Moose qw(Str);

extends 'DeWeave::BO::Bookmark::Folder';

has siteUri => (
    isa => Str,
    required => 1,
    is => 'ro',
);

has feedUri => (
    isa => Str,
    required => 1,
    is => 'ro',
);

1;

__END__

=head1 AUTHOR

Gianni Ceccarelli <dakkar@thenautilus.net>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2012 by Gianni Ceccarelli.

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as
published by the Free Software Foundation, version 3.

=cut
